搭建环境时的问题,求助啊~~~~~~~~~~~~~

为当前最终发行版之前的所有版本提供支持
回复
bzxxs333
帖子: 5
注册时间: 2010-11-16 11:37
送出感谢: 0
接收感谢: 0

搭建环境时的问题,求助啊~~~~~~~~~~~~~

#1

帖子 bzxxs333 » 2010-12-15 12:59

又来求助了:好吧,我是个菜鸟,我从eclipse的官网上下载的eclipse 32位的,解压之后运行都是报:错误 ELF 类: ELFCLASS64

到底是为什么啊,难道是要用64位的才可以吗?

看别人都是说下载了eclipse之后就能直接使用,我为什么不可以啊……老是报: 错误 ELF 类: ELFCLASS64

难道是还需要配置什么参数吗?

有没有高手看到了,给点指点啊!!!!!!!
levee
帖子: 3030
注册时间: 2009-10-03 23:31
送出感谢: 0
接收感谢: 13 次

Re: 搭建环境时的问题,求助啊~~~~~~~~~~~~~

#2

帖子 levee » 2010-12-15 20:54

建议从源里安装。
回复

回到 “老旧版本支持”